Tape Backup (Small and Medium Business)
Showing results for 
Search instead for 
Do you mean 

Ultrium 960 1/8 Autoloader

Occasional Visitor

Ultrium 960 1/8 Autoloader

I have been having difficulties with our Ultrium 960 1/8 Autoloader recently. It seems that I can do a backup once and then the next backup fails with write errors.

I believe the firmware needs to be updated as it is at version 1.5. I tried using the Tape Tools to update the firmware but I keep getting a message that indicates there is no firmware for this unit. I have downloaded the following firmware: LTT_Ultrium_3-SCSI_G66D_STANDALONE.frm
I have place this file in the hp_ltt\firmware directory.
I did notice that the hp_ltt lists the Autoloader as:
1) Library 1/8 Autoloader
2) Drive 1 Ultrium 3 SCSI G54W

Any suggestions would be appreciated.
Sincerley,
Tracy

2 REPLIES
Occasional Advisor

Re: Ultrium 960 1/8 Autoloader

I forgot to mention. This Autoloader is attached to a DL380 G4 running on a Netware 6.5 OS.

Thanks.
Tracy
Respected Contributor Respected Contributor

Re: Ultrium 960 1/8 Autoloader

Looks like you're downloading the firmware for a standalone drive, which won't work to upgrade a library drive.

See the FW bundle at http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareIndex.jsp?lang=en&cc=us&prodNameId=501411&p... , which I believe covers your product (see the photo at the top of the page).

When you search for firmware in L&TT, highlight the library or autoloader, instead of trying to find just the drive firmware.

Let me know if this helps.
--
Liberty breeds responsibility; Government breeds dependence